.page-id-536  {
    font-family: TT Norms Pro;
}

.page-id-536 h1 {
    font-family: unset;
    color: unset;
}

.page-id-536 h2 {
    font-family: unset;
    color: unset;
}

.page-id-536 {
    --bestillinger-padding: 5px 11px;
    --bestillinger-border-radius: 8px;
    --link-color: #1e87f0;
    --link-background-color: #1e87f02e;
    --link-decoraton: none;
}

.bestilling-single-go-back {
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: var(--bestillinger-padding);
    border: 1px solid #e0e0e0;
    border-radius: var(--bestillinger-border-radius);
    font-weight: 500;
    padding-right: 16px;
    font-size: 0.875rem;
}

.bestilling-single-go-back span {
    margin-right: 8px;
    margin-left: 5px;
}

.bestilling-single-go-back:hover {
    text-decoration: none;
}

.ordre-status {
    font-weight: 500;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: var(--bestillinger-padding);
    border-radius: var(--bestillinger-border-radius);
    margin-bottom: 30px;
    margin-top: 20px;
    font-size: 0.875rem;
}